stable

ghostscript-10.01.2-4.fc38

FEDORA-2023-66d60c3df7 created by rlescak 5 months ago for Fedora 38

fix for CVE-2023-43115 (#2241112)

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-66d60c3df7

This update has been submitted for testing by rlescak.

5 months ago

This update's test gating status has been changed to 'waiting'.

5 months ago

This update's test gating status has been changed to 'failed'.

5 months ago

This update has been pushed to testing.

5 months ago

This update's test gating status has been changed to 'passed'.

5 months ago
User Icon thebeanogamer commented & provided feedback 5 months ago
karma

The exploit appears to no longer work once this update is installed. Tested on a fresh F38 VM.

BZ#2241112 CVE-2023-43115 ghostscript: GhostPDL can lead to remote code execution via crafted PostScript documents [fedora-all]
User Icon besser82 commented & provided feedback 5 months ago
karma

Works great! LGTM! =)

This update can be pushed to stable now if the maintainer wishes

5 months ago
User Icon alexyz provided feedback 5 months ago
karma
BZ#2241112 CVE-2023-43115 ghostscript: GhostPDL can lead to remote code execution via crafted PostScript documents [fedora-all]

This update has been submitted for stable by bodhi.

5 months ago

This update has been pushed to stable.

5 months ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
5 months ago
in testing
5 months ago
in stable
5 months ago
approved
5 months ago
BZ#2241112 CVE-2023-43115 ghostscript: GhostPDL can lead to remote code execution via crafted PostScript documents [fedora-all]
0
2

Automated Test Results